flow_stats:
  bad_el_tol: 0.01
  bad_elements: []
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 1
  - 30
  - 75
  - 321
  - 967
  - 20100
  - 89660
  - 0
gamma_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 100997
  - 101003
  - 101006
  - 101100
  - 101102
  - 101155
  - 101163
  - 101181
  - 109514
  - 110598
  - 110599
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 1
  - 2
  - 4
  - 15
  - 28
  - 80
  - 325
  - 962
  - 16008
  - 93729
  - 0
